
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_163336_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_163336_ > ul {margin:0; padding:0; list-style:none;}

.layout_163336_ > #tab_ul_163336_ {display:none;}
.layout_163336_ > #tab_ul_163336_:after {content:''; display:block; clear:both;}
.layout_163336_ > #tab_ul_163336_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_163336_ > #tab_ul_163336_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_163336_ > #tab_ul_163336_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_163336_ > #tab_ul_163336_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_163336_ > #box_ul_163336_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_163336_ > #box_ul_163336_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_163336_ > #box_ul_163336_ > li.on {display:block;}
.layout_163336_ > #box_ul_163336_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_163336_.type_HOR > #tab_ul_163336_ {display:block;}
.layout_163336_.type_HOR > #box_ul_163336_ > li > a {display:none;}

.text_sml_163336_ > #tab_ul_163336_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_163336_ > #box_ul_163336_ > li > a {font-size:13px;}
.text_mid_163336_ > #tab_ul_163336_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_163336_ > #box_ul_163336_ > li > a {font-size:14px;}
.text_big_163336_ > #tab_ul_163336_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_163336_ > #box_ul_163336_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_163336_ > #tab_ul_163336_ {display:none !important;}
[id^=div_user_list] .layout_163336_ > #box_ul_163336_ > li {display:block !important;}
[id^=div_user_list] .layout_163336_ > #box_ul_163336_ > li > a {display:block !important;}
[id^=div_user_list] .layout_163336_ > #box_ul_163336_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_163336_.type_HOR > #tab_ul_163336_,
	.layout_163336_.type_RES > #tab_ul_163336_ {display:block;}
	.layout_163336_.type_HOR > #box_ul_163336_ > li > a,
	.layout_163336_.type_RES > #box_ul_163336_ > li > a {display:none;}
    .layout_163336_.type_HOR.border_true > #box_ul_163336_ > li > div,
    .layout_163336_.type_RES.border_true > #box_ul_163336_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_163336_ {min-width:1200px;}
	.layout_163336_.type_HOR > #tab_ul_163336_,
	.layout_163336_.type_RES > #tab_ul_163336_ {display:block;}
	.layout_163336_.type_HOR > #box_ul_163336_ > li > a,
	.layout_163336_.type_RES > #box_ul_163336_ > li > a {display:none;}
    .layout_163336_.type_HOR.border_true > #box_ul_163336_ > li > div,
    .layout_163336_.type_RES.border_true > #box_ul_163336_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_163356_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_163356_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_163356_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_163356_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163356_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_113224_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_113224_ * {box-sizing:border-box;}
.img_ratio_113224_ a {display:block; text-decoration:none;}
.img_ratio_113224_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_113224_ {width:1200px;}
}
@media \0screen{
	.img_ratio_113224_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_163366_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_163366_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_163366_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_163366_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163366_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163346_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_163346_ * {box-sizing:border-box;}
.img_ratio_163346_ a {display:block; text-decoration:none;}
.img_ratio_163346_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163346_ {width:1200px;}
}
@media \0screen{
	.img_ratio_163346_ {width:1200px;}
}
